﻿.discoverSearchSection {
    background: #ffffff;
    border: 1px solid #dcdad2;
    margin: auto auto 30px;
    border: 1px solid #dcdad2;
    margin-top: 21px;
    padding: 10px;
}

    .discoverSearchSection .formContent {
        background: #F6F6F2;
        border: 1px solid #dcdad2;
        padding: 15px 221px 15px 15px;
        position: relative;
    }

p.showMoreSearchOpt {
    padding: 3px 0 0 !important;
    margin: 0 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 17px;
}

.discoverSearchSection .formContent .formButton {
    position: absolute;
    top: 37px;
    right: 15px;
    width: 177px;
}
.form-group label{
    margin-bottom:5px;
}
.form-link{
    margin-top:12px;
}
p.showMoreSearchOpt {
    padding: 3px 0 0 !important;
    margin: 0 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 17px;
}
div.moreSearchOptArea {
    display: none;
}

.discoverSearchSection .formContent a {
    font-size: 13px;
}
div.bodyBox {
    background: url(https://newspaperarchive.com/content/images/body-box-pattern.png);
    border: 1px solid #dcdad2; 
    padding: 16px 0 30px;
    padding-top: 16px;
}
.bodyShadowBottom .bodyBox.padd30 {
    margin: 0 !important;
}
div.millionArticle {
    padding-top: 0;
    margin-bottom: 10px;
}
    div.millionArticle h1, div.millionArticle h2, div.millionArticle h3 {
        font-family: Arial,Helvetica,sans-serif;
        font-size: 32px;
        line-height: 40px;
        color: #9b1518;
        font-weight: 700;
        padding: 0 !important;
        margin: 0 !important;
        text-align: left !important;
    }
div.bodyBoxBottom {
    padding: 22px 30px 0;
    position: relative;
    background-position: 0 -176px;
    background-repeat: repeat-x;
}
div.millionArticle p {
    color: #333;
    font-size: 14px;
    line-height: 19px;
    padding-bottom: 15px; 
} 
div.dblBrd {
    background: url(https://newspaperarchive.com/content/images/membership-popup-divider.png) 0 100% repeat-x !important;
}
div.newReproductionHdr {
    padding: 16px 215px 16px 25px;
}
.genList li {
    margin: 0px 0 10px 0;
    font-size: 13px;
}
.genList li a{font-size:13px;}

/*-------------------------- World premier section ------------------------------*/
.premiernonloginAd {
    background: #fdfdfd;
    border: 1px solid #dcdad2;
    margin: 0px auto 0px;
}
.premiernonloginAd h2 {
    color: #9c2023;
    font-size: 32px;
    padding: 15px;
    border-bottom: 1px solid #dcdad2;
}
.premiernonloginAd .publicViewerTopPanel {
    border-top: #e5e5e5 solid 1px;
    background-position: 0 0px !important;
    padding: 20px 0 20px 42%;
}
div.publicViewerTopPanel ul {
    padding: 0 0 20px;
}
div.publicViewerTopPanel ul li {
    background: url(https://newspaperarchive.com/content/images/viewer/bullet1.gif) 0 10px no-repeat;
    padding: 0 0 0 12px;
    color: #363636;
    font-size: 20px;
    line-height: 30px;
    font-family: Arial,Helvetica,sans-serif;
}
.premiernonloginAd .btn-yellow {
    padding: 10px 30px;
}
@media (max-width:950px) {
    .premiernonloginAd .publicViewerTopPanel {
        background: none !important;
        padding: 20px;
    }
    .premiernonloginAd h2 { 
        font-size: 26px;
    }
div.newReproductionHdr{
    padding:15px; 
}
div.millionArticle h1, div.millionArticle h2, div.millionArticle h3{
    font-size:26px;
}
}
@media (max-width:767px){
    .discoverSearchSection .formContent {
        padding: 15px;
    }
    .discoverSearchSection .formContent .formButton {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    margin: 5px auto auto;
}
}
@media (max-width:480px){
.premiernonloginAd h2 {
    font-size: 24px;
}
div.publicViewerTopPanel ul li {
    font-size: 16px;
}
}
/*-------------------------- thank you page css ---------------------------*/
div.thankyouContiner h4 {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 10px;
    color: #3b322f;
}
.thankyouContiner {
    position: relative;
    padding: 25px 29px;
}
div.thankyouContiner h4 span {
    color: #9b1518;
}
div.thankyouContiner .printBtn {
    position: absolute;
    top: 12px;
    padding-top: 20px;
    right: 25px;
}
div.thankyouContiner .printBtn .btn {
    text-transform: uppercase;
    height: auto;
    font-size: 13px;
    padding: 4px 10px;
    background-color: #414141;
    background-image: -ms-linear-gradient(top,#555,#222);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#555),to(#222));
    background-image: -webkit-linear-gradient(top,#555,#222);
    background-image: -o-linear-gradient(top,#555,#222);
    background-image: -moz-linear-gradient(top,#555,#222);
    background-image: linear-gradient(top,#555,#222);
    background-repeat: repeat-x;
    border-color: #222 #222 #000;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    color:#fff;
}
.btn_big {
    font-size: 18px;
    line-height: 22px;
    padding: 12px 25px;
    text-transform: uppercase;
    font-weight: 400 !important;
}
div.thankyouContinerInfoBot {
    padding-top: 25px;
}
div.memberInfo {
    padding-top: 20px;
}
div.thankyouContiner h3 { 
    padding-bottom: 16px !important; 
}
div.thankyouContiner div.infoText strong { 
    font-size: 17px;
    line-height: 21px;
    color: #828282;
    display: block;
}
div.thankyouContiner div.infoText p {
    font-size: 20px;
    line-height: 28px;
    color: #3b322f; 
    word-wrap: break-word; 
}
.noPadd {
    padding: 0 !important;
}
@media (max-width:767px){
       div.thankyouContiner .printBtn {
        position: relative;
        top: 0;
        padding-top: 10px;
        right: 0;
    }
    .btn_big {
        font-size: 15px;
        line-height: 22px;
        padding: 12px;
    }
    }
.thankyouContinerPrint{padding:0px;}
div.thankyouText h5 {
    color: #9b1518;
    font-size: 14px;
    line-height: 19px;
    padding: 0 0 4px;
    margin: 0;
}

@media print {
    @page {
        size: A4;
        margin: 0;
    }

    .wrapper {
        padding-bottom: 0px !important;
    }

    html, body {
        width: 210mm;
        height: 100%;
        padding-top: 20px;
    }

    #footer {
        display: none !important;
    }

    #printpage {
        display: none !important;
    }

    .startDiscoverBtn {
        display: none !important;
    }

    .rightNav {
        display: none !important;
    }

    .navigation {
        display: none !important;
    }

    a[href]:after {
        content: none !important;
    }

    .noPadd {
        margin: 10px !important;
    }

    .newReproductionHdr {
        margin: 10px !important;
    }

    .chat_box_outer {
        display: none !important;
    }

    #btnContinue {
        display: none !important;
    }
    .thankyouContiner {         
         padding: 0px 29px !important; 
    }
}